AZURE_CLIENT_ID=1225bb0a-37ec-4b82-be22-bb1f4a1e0231
AZURE_TENANT_ID=9840a2a0-6ae1-4688-b03d-d2ec291be0f9
AZURE_CLIENT_SECRET=77971875-de95-4b54-8aaa-9ef98f733bce
REDIRECT_URI=https://myrgc.ensup-adm.net/

DB_SERVER=192.168.0.3
DB_USER=RG-Competences
DB_PASSWORD=P@ssw0rd2026!
DB_DATABASE=RG-Competences